Docs | Support

AssemblyAI/assemblyai-python-sdk

requirements.txt


click ==6.7 7.0 outdated Python 3 Permissive PR
requests ==2.19.1 2.21.0 insecure Python 3 Permissive PR

requirements_dev.txt


bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
coverage ==4.5.1 4.5.2 outdated Python 3 Permissive PR
flake8 ==3.5.0 3.6.0 outdated Python 3 Permissive PR
pip ==10.0.1 18.1 outdated Python 3 Permissive PR
pytest-cov ==2.5.1 2.6.0 outdated Python 3 Permissive PR
pytest-runner ==4.2 4.2 up-to-date Python 3 Permissive  
pytest ==3.6.2 4.0.2 outdated Python 3 Permissive PR
Sphinx ==1.7.5 1.8.2 outdated Python 3 Permissive PR
tox ==3.0.0 3.6.0 outdated Python 3 Permissive PR
twine ==1.11.0 1.12.1 outdated Python 3 Permissive PR
watchdog ==0.8.3 0.9.0 outdated Python 3 Permissive PR
wheel ==0.31.1 0.32.3 outdated Python 3 Permissive PR